Bug 19960 - Update popup window templates to use Bootstrap grid: Add to list
Summary: Update popup window templates to use Bootstrap grid: Add to list
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks: 19931
  Show dependency treegraph
 
Reported: 2018-01-11 18:53 UTC by Owen Leonard
Modified: 2018-06-04 20:15 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list (1.87 KB, patch)
2018-01-11 18:58 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list (1.93 KB, patch)
2018-01-18 03:06 UTC, Zoe Bennett
Details | Diff | Splinter Review
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list (1.99 KB, patch)
2018-02-04 15:31 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-01-11 18:53:00 UTC
This bug falls under the omnibus Bug 19931, "Update popup window templates to use Bootstrap grid." Updated in this patch will be one lists template: addbybiblionumber.tt.
Comment 1 Owen Leonard 2018-01-11 18:58:52 UTC
Created attachment 70444 [details] [review]
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list

This patch updates add-to-list template to use the Bootstrap grid
instead of the YUI grid.

To test, open the detail page for a bibliographic record in the staff
client and choose "Add to -> List." The resulting pop-up window should
look correct.
Comment 2 Zoe Bennett 2018-01-18 03:06:57 UTC
Created attachment 70668 [details] [review]
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list

This patch updates add-to-list template to use the Bootstrap grid
instead of the YUI grid.

To test, open the detail page for a bibliographic record in the staff
client and choose "Add to -> List." The resulting pop-up window should
look correct.

Signed-off-by: Zoe Bennett <zoebennett1308@gmail.com>
Comment 3 Katrin Fischer 2018-02-04 15:31:40 UTC
Created attachment 71202 [details] [review]
Bug 19960: Update popup window templates to use Bootstrap grid: Add to list

This patch updates add-to-list template to use the Bootstrap grid
instead of the YUI grid.

To test, open the detail page for a bibliographic record in the staff
client and choose "Add to -> List." The resulting pop-up window should
look correct.

Signed-off-by: Zoe Bennett <zoebennett1308@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2018-02-15 16:39:35 UTC
Pushed to master for 18.05, thanks to everybody involved!